.imageBlock {
  width: fit-content;
  .image {
    width: 100%;
    height: 100%;
  }
  .addImageBox {
    position: relative;
    border: 1px dotted black;
    cursor: pointer;
    &:hover {
      opacity: 0.5;
    }
    .icon {
      width: 50px;
      height: 50px;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
    }
  }
}
